import { createMemoryHistory, createRouter } from 'vue-router'
import LoginView from "@/views/LoginView.vue"
import User from '@/views/UserView.vue'

const routes = [
  { path: "/", redirect: "/user" },
  { path: "/login", name: "Login", component: LoginView },
  { path: "/user", name: "User", component: User },
]

const router = createRouter({
  history: createMemoryHistory(),
  routes,
})

export default router
